<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_103N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Telemarkin</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id2425d115">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id1761f52b">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id0cbbdf8e"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id96ffd43e"/>
                <identifier type="file_collection" xml:id="identifier_id1bf10755">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_ida098029a">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idd08ec90b">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id5d2143bd"/>
                        <pubPlace xml:id="pubPlace_id98ec9367"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages">154</extent>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_86f8f81b">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_b13aa975">NB noter</corpName>
                                    <geogName xml:id="geogName_c3d02d9e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_250d4869"/>
                                    <ptr label="" mimetype="" xml:id="ptr_7f25b069"/>
                                </repository>
                                <identifier xml:id="identifier_af32b0c0">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id016364f3"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_5566d1ac">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_59332975">Piano score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_cc152256"/>
                        <pubPlace xml:id="pubPlace_530506a8"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages">58</extent>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">piano score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_710462b8">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_a451bcd8">NB noter</corpName>
                                    <geogName xml:id="geogName_de020c1c"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_591ed4cb"/>
                                    <ptr label="" mimetype="" xml:id="ptr_7437eefe"/>
                                </repository>
                                <identifier xml:id="identifier_507b9719">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_d279b0ae"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_0bcd3f30">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_91164194">Printed score and parts</title>
                        <respStmt>
                            <persName role="editor" xml:id="persName_805fc31e">Audun Sannes Jonassen</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_976961ed"/>
                        <pubPlace xml:id="pubPlace_07e823e4"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score and parts</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_553e161e"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id182ea006">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_idd7dda34e">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id899154cd" xml:lang="no">Telemarkin</title>
                    <title type="alternative" xml:id="title_88de83ee" xml:lang="no">Aslaugs Vaa's dikt som kantata for mezzo (ossia barytono), deklamation og symfoniorkester</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idcd0a1cb4">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_4fb9e217">Aslaug Vaa</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_ida2e90c60">
                    <date/>
                    <geogName xml:id="geogName_ida3b12129"/>
                </creation>
                <history xml:id="history_id8d31e0b2">
                    <p/>
                    <eventList type="performances" xml:id="eventList_b64a78db">
                        <event xml:id="event_30d03592">
                            <date isodate="1974-06-08">1974-06-08</date>
                            <geogName role="venue" xml:id="geogName_2e01293a">Rauland-akademiet</geogName>
                            <geogName role="place" xml:id="geogName_9f41a28b"/>
                            <corpName role="ensemble" xml:id="corpName_d3fd4a63">Kringkastingsorkesteret</corpName>
                            <persName role="conductor" xml:id="persName_038d574a">Øivin Berg</persName>
                            <persName role="" xml:id="persName_59401eac">Sigbjørn Bernhoft Osa (Hardanger Fiddle)</persName>
                            <persName role="" xml:id="persName_0a628549">Birgitte Grimstad (mezzo)</persName>
                            <persName role="" xml:id="persName_bdba242c">Olav Asmundtveit (Narrator)</persName>
                            <desc xml:id="desc_29a91cea">Oppføring i Oslo rett etter urframføringa under opninga av Akademiet i 
Rauland.  Øivin Bergh seier i dette opptaket at opninga var 8. juni, 
medan dette opptaket er gjort 6. juni. Det er registrert at det vart 
sendt den dagen. Eller er opptaket gjort under generalprøve 6. juni og 
så sendt etter opninga 8.juni? I så fall er dette urframføringa. Opptak 
frå Rauland er ikkje funne. I andre kjelder er opninga av 
Raulandakademiet sett til 23. august 1974
        (Storaas si verkliste t.d.)<lb/>
        NRK - 55210, ID: 1994/00500:M</desc>
                            <biblList xml:id="biblList_a5b62916">
                                <head>Reviews</head>
                                <bibl xml:id="bibl_b78f9314">
                                    <genre>article</genre>
                                    <genre>journal</genre>
                                    <author/>
                                    <date/>
                                    <title level="a"/>
                                    <title level="j"/>
                                    <editor/>
                                    <biblScope unit="vol"/>
                                    <biblScope unit="issue"/>
                                    <biblScope unit="page"/>
                                    <pubPlace/>
                                    <publisher/>
                                    <ptr label=""/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_6dd902c1">
                                <head>Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_f8dee85e">
                        <ptr label="External description" mimetype="" xml:id="ptr_5aba2639"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idd53a7acc">
                        <titleStmt>
                            <title xml:id="title_idd359262f" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idcadeaaf5"/>
                        <creation xml:id="creation_id4ca199ad">
                            <date/>
                            <geogName xml:id="geogName_idd28214d5"/>
                        </creation>
                        <history xml:id="history_idb880a332">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id7d7b4108">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_e04cd0e4">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_94c6a0fd">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_c9c49934">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_ea64f31f">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_7e7bbc41">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_9d51acd2">cor.</perfRes>
                                    <perfRes codedval="bb" count="3" xml:id="perfRes_3ccc202a">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_d6ec0d37">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_8e48415c">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_3fa1697d">perc.</perfRes>
                                    <perfRes codedval="ta" count="1" solo="false" xml:id="perfRes_b2ba30d6">arp.</perfRes>
                                    <perfRes count="1" solo="false" xml:id="perfRes_23d93c02">Hardanger Fiddle</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_c4f4c4dc">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="vb" count="1" solo="true" xml:id="perfRes_8877a5e9">MezzS (or Baryton)</perfRes>
                                <perfRes count="1" solo="false" xml:id="perfRes_231667d2">Narrator</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent>31:00</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_id3c93405e">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-16" xml:id="change_117N200FD">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_224d1e282">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_227d1e282">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_230d1e282">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_233idm45902202662656">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="7">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>